CONFIG_USER_PANEL_RESOLUTION_TYPE ?= PANEL_RESOLUTION_TYPE_UHD
CONFIG_USER_PANEL_TYPE ?= PANEL_TYPE_VBOTX
CONFIG_USER_PANEL_MODEL ?= BOE_VBO_DV430QUM_N10_UHD60
CONFIG_USER_PANEL_SEQUENCE ?= PANEL_SEQUENCE_OFF
CONFIG_USER_AMBLIGHT ?= AMBLIGHT_ON
CONFIG_USER_USB_OTA ?= USB_OTA_OFF
CONFIG_USER_USB_BILLBOARD ?= USB_BILLBOARD_OFF
CONFIG_USER_TYPE_C ?= TYPE_C_OFF
CONFIG_USER_WATCHDOG ?= WATCHDOG_OFF
CONFIG_USER_IR ?= IR_OFF
CONFIG_USER_DOUBLE_CHANNEL ?= DOUBLE_CHANNEL_ON
CONFIG_USER_DISPCTRL_OD ?= DISPCTRL_OD_ON
CONFIG_USER_DISPCTRL_GAMMA ?= DISPCTRL_GAMMA_ON
CONFIG_USER_DISPCTRL_DITHER ?= DISPCTRL_DITHER_12_10_OFF
CONFIG_USER_DISPCTRL_DITHER ?= DISPCTRL_DITHER_12_8_ON
CONFIG_USER_LED_DRIVER ?= LED_ON
